[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TCommonDialogClass

Class reference for the TCommonDialog type.

## Declaration

Source position: stdactns.pas line 122

`type TCommonDialogClass = class of TCommonDialog;`

## Description

Contains the class reference used to create new dialog instances in TCommonDialogAction. TCommonDialogClass is the type returned from the GetDialogClass method in TCommonDialogAction.

## See also

TCommonDialogAction.GetDialogClass |  | Returns the class type for the dialog associated with this action.